body {
  _background-image: url(about:blank);
  _background-attachment: fixed;
  position: relative;
  background: #fff;
  overflow: hidden;
}
.zt_chongsu {
  background: #000;
  overflow: hidden;
}
.zt_chongsu div {
  overflow: hidden;
  margin: 0 auto;
}
.rows {
  position: relative;
  overflow: hidden;
}
.rows1 { background: #000000; }
.rows2 { background: #000000; }
.rows3 { background: #000000; }
.rows4 { background: #000000; }
.rows5 { background: #000000; }
.rows6 { background: #000000; }
.rows7 { background: #000000; }
.rows8 { background: #000000; }
.wrapper {
  position: relative;
  -webkit-transition: -webkit-transform 1s ease;
  -moz-transition: transform 1s ease;
  -o-transition: transform 1s ease;
  -ms-transition: transform 1s ease;
  transition: transform 1s ease;
}
.nav {
	position: fixed;
	width: 20px;
	height: 160px;
	margin-top: -80px;
	top: 50%;
	left: 50px;
	z-index: 20000;
	display: block;
}
.nav .dot {
	cursor: pointer;
	width: 7px;
	height: 7px;
	margin-top: 25px;
	border-radius: 18px;
	background: #fff;
	opacity: 0.5;
}
.nav .cursor {
	opacity:1;
}
.rows1::before, .rows2::before, .rows3::before, .rows4::before, .rows5::before, .rows6::before, .rows7::before, .rows8::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}